<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">ThuringWallpapers</string>
    <string name="collections">Collections</string>
    <string name="settings">Setting</string>
    <string name="no_like_data">The wallpapers that you clicked the heart button will be displayed here</string>
    <string name="please_input_keyword">please enter a search term</string>
    <string name="no_search_result">No data found</string>
    
    <!-- Wallpaper Settings -->
    <string name="type_home">Home screen</string>
    <string name="type_lock">Lock screen</string>
    <string name="type_both">Both</string>
    <string name="set_success">Set wallpaper successfully！</string>
    <string name="set_fail">Fail to set wallpaper, please try again</string>
    
    <!-- Download and Save -->
    <string name="download_fail">Download failed</string>
    <string name="save_success">Successfully save to local album</string>
    <string name="save_fail">Save to album fail</string>
    
    <!-- Rate Us -->
    <string name="rate_us_title">Rate Us</string>
    <string name="rate_us_subtitle">Share your experience with us</string>
    <string name="rate_us_message">We hope this app is useful for you. If it does, would you please give us a 5 star and a nice review on Google Play? It really helps!</string>
    <string name="cancel">CANCEL</string>
    <string name="rate_it">RATE IT</string>
<!--    <string name="please_select_rating">Please select a rating</string>-->
<!--    <string name="thank_you_rating">Thank you for your support!</string>-->
<!--    <string name="thank_you_feedback">Thank you for your feedback!</string>-->
    <string name="version">Version</string>
    <string name="starry_night">Starry Night 🌌</string>
    <string name="current_theme">Current Theme</string>
    <string name="theme">Theme</string>
    <string name="_1_0">1.0</string>
    <string name="app_name1">App Name</string>
    <string name="about">About</string>
    
    <!-- Top Navigation -->
    <string name="recommend">Recommend</string>
    <string name="category">Category</string>
    <string name="nature">Nature</string>
</resources>
